.menu {
    display:block;
    width:64px;
    height:64px;
    border-radius:50px;
    font-size:20px;
    color:#fff;
    line-height:64px;
    text-align:center;
    text-decoration:none;
    background:#98fb98;
}

.menu:hover {
    color:#000;
    text-decoration:none;
    background: #ccc;
}

.list li {
    margin: 0;
    padding: 0;
}
.list li:hover {
    border-left: 5px solid orange;
    background: #eee;
}
/*.list li hourly-component div.columns:last-child {
    border: none;
}*/

div.container {
    border: none;
}